Skip to content
OpenPostDocs
OpenPostDocs
Engagement

Inspect automatic replies for a comment

GET/engagement/{id}/automation

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Query Parameters

workspace_id*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/engagement/string/automation?workspace_id=string"
[  {    "body": "string",    "channel": "string",    "created_at": "2019-08-24T14:15:22Z",    "id": "string",    "item_id": "string",    "job_id": "string",    "run_id": "string",    "state": "string",    "step_id": "string",    "updated_at": "2019-08-24T14:15:22Z",    "workflow_id": "string",    "workspace_id": "string"  }]